--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767413641.87423'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1767413641.78042'
    into_interval: 6h
    time: '1767413641.87414'
  minmax: 
    max: '1767413641.78042'
    min: '1767410281.91939'
    mtime: '1767413641'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767413641.78042'
    path: 02STAMP
    type: new
  - 
    epoch: '1767412742.4093'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1767412742.39973'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1767412742.33969'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1767412742.25622'
    path: 00whois.xml
    type: new
  - 
    epoch: '1767412742.24652'
    path: 00whois.html
    type: new
  - 
    epoch: '1767412359.72519'
    path: id/T/TO/TONKIN/CHECKSUMS
    type: new
  - 
    epoch: '1767412357.52506'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1767412357.16689'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1767412356.7988'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1767412354.41045'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1767412352.37508'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1767412350.81679'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1767412350.75202'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1767412349.85437'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1767412347.66247'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1767412345.32949'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1767412344.46905'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1767412342.81805'
    path: id/G/GR/GRYPHON/CHECKSUMS
    type: new
  - 
    epoch: '1767412341.28997'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1767412340.33574'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1767412340.00069'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1767412339.2985'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1767412336.83792'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1767412336.18977'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1767410835.23877'
    path: id/S/SH/SHINGO/JQ-Lite-1.71.meta
    type: new
  - 
    epoch: '1767410835.23721'
    path: id/S/SH/SHINGO/JQ-Lite-1.71.readme
    type: new
  - 
    epoch: '1767410835.21833'
    path: id/S/SH/SHINGO/JQ-Lite-1.71.tar.gz
    type: new
  - 
    epoch: '1767410433.10799'
    path: id/A/AS/ASPEER/WebDyne-2.043.meta
    type: new
  - 
    epoch: '1767410433.10628'
    path: id/A/AS/ASPEER/WebDyne-2.043.readme
    type: new
  - 
    epoch: '1767410433.03615'
    path: id/A/AS/ASPEER/WebDyne-2.043.tar.gz
    type: new
  - 
    epoch: '1767410282.31195'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1767410282.27725'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1767410281.91939'
    path: p6dists.json.gz
    type: new
